.bcn-cookie-modal .bcn-cookie-modal-content {
	width: 100%;	
	max-width: 1300px;
}

@media (min-width: 640px) {
	.bcn-cookie-modal .bcn-cookie-modal-content {
		width: 60%;
		max-width: 1300px;
	}
}

.bcn-cookie-modal.bcn-cookie-modal-active {
	opacity: 1;
	visibility: visible;
}

.bcn-cookie-modal.bcn-cookie-modal-active .bcn-cookie-modal-overlay {
	opacity: 1;
}

.bcn-cookie-modal.bcn-cookie-modal-active .bcn-cookie-modal-content {
	transform: translateY(0);
}
